@media (max-width: 576px){

	#topnav{
		display:none;
	}
	#navbar-wrapper{
		padding: .3rem 0;
		position: -webkit-sticky;
		position: sticky;
		top: 0;
		z-index: 1020;	
	}	
	#navbar-wrapper .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	#navbar-wrapper .navbar-brand{
		width:30%;
		margin:0;
		padding:0;
		margin-left:.5rem;
	}
	body.header-small #navbar-wrapper .navbar-brand{
		width:18%;
	}	
	#therealnavbar.right-to-left{
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999999;
		overflow-y: auto;
		visibility: hidden;
		width: 280px;
		height: 100%;
		min-height: 100%;
		margin: 0;
		padding: 0;
		-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
		transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
		background: #fff;
		-webkit-overflow-scrolling: touch;
		-webkit-transform: translate3d(280px, 0, 0);
		-ms-transform: translate3d(280px, 0, 0);
		transform: translate3d(280px, 0, 0);
	}
	#therealnavbar.right-to-left.show{
	visibility: visible;
	overflow: visible;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	}
	#therealnavbar-btn-close{
		position: fixed;
		top: 0%;
		left: 4%;
		z-index: 999999;
		display:none;
		width: 24px;
		font-size:2rem;
		color: #fff;
		cursor: pointer;
	}	
	#therealnavbar-overlay{
		position: fixed;
		left: 0;
		top: 0;
		background: rgba(0, 0, 0, 0.79);
		width: 100%;
		height: 100%;
		z-index: 99999;
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease;
	}
	#navbar-wrapper li.menu-item{
		border-bottom:1px solid #ddd;
		color: #000;
	}	
	#navbar-wrapper li.menu-item .nav-link{
		padding: .7rem 1rem;
	}	
	#navbar-wrapper li.menu-item a{
		color: #000;
	}
	#navbar-wrapper li.menu-item .dropdown-toggle::after {
		float: right;
		margin-top:10px;
	}	
	#navbar-wrapper li.dropdown .dropdown-menu{
		margin:0 0 1rem 0;
		border:none;
		border-radius:0;
	}	
	#navbar-wrapper li.menu-item.active,
	#navbar-wrapper li.dropdown.current-menu-parent,
	#navbar-wrapper li.current_page_parent{
		background:#ccc;
	}
	#navbar-wrapper li.menu-item.active a,
	#navbar-wrapper li.dropdown.current-menu-parent a,
	#navbar-wrapper li.current_page_parent a{
		color:#fff;
	}	
	#navbar-wrapper li.dropdown.current-menu-parent .dropdown-menu a.active{
		width:auto;
		margin-left:2px;
		padding-left: 1rem;
		background:#fff;
		border-left: 5px solid #ddd;
	}
	section .section-header {
		padding-top: 4rem;
	}	
	section .section-title {
		font-size: 2rem;
		letter-spacing: 5px;
	}
	#equipe-boxes-wrapper,
	#servizi-inner,
	#recensioni,
	#blog-carousel{
		padding: 3rem 0;
	}
	#equipe-boxes-wrapper .equipe-box{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin-bottom:1.5rem;
	}
	#equipe-boxes-wrapper .col-md-4:last-child > .equipe-box{
		margin-bottom:0;
	}
	.equipe-box-icona{
		width:10%;
		padding-top: 8px;
	}
	.equipe-box-contenuto{
		width:85%;
		text-align:left;
	}
	#equipe-boxes-wrapper .equipe-box-icona img{
		max-height: 40px;
	}
	#equipe-boxes-wrapper .equipe-box-titolo{
		margin-top:0;
	}
	#equipe-boxes-wrapper .equipe-box-testo {
		line-height: 1.3;
		font-size: 0.8rem;
	}
	#servizi-inner {
		font-size: 0.9rem;
	}
	#servizi-inner {
		background-position: right bottom !important;
	}
	#servizi .section-content{
		padding: 0 1rem 8.5rem;
	}
	#servizi-boxes-wrapper .servizi-box{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin-bottom:1.5rem;
	}
	#servizi-boxes-wrapper .col-md-4:last-child > .servizi-box{
		margin-bottom:0;
	}
	.servizi-box-icona{
		width:10%;
		padding-top: 8px;
	}
	.servizi-box-contenuto{
		width:85%;
		text-align:left;
	}
	#servizi-boxes-wrapper .servizi-box-icona img{
		max-height: 40px;
	}
	#servizi-boxes-wrapper .servizi-box-titolo{
		margin-top:0;
	}
	#servizi-boxes-wrapper .servizi-box-testo {
		line-height: 1.3;
		font-size: 0.8rem;
	}
	.owl-carousel .owl-prev {
		left: -.5rem;
	}
	.owl-carousel .owl-next {
		right: -.5rem;
	}
	#blog-carousel #cff .cff-html5-video,
	#blog-carousel #cff video,
	#blog-carousel #cff .cff-photo{
		max-height: 250px;
		overflow:hidden;
	}
	#lavoraconoi-form-wrapper li.field-esperienza ul.gfield_radio li {
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	body .gform_wrapper ul.gform_fields li.gfield{
		margin-top: 16px;
		padding-top: 0;
	}	
	#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-foto,
	#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.field-curriculum,
	#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield.theconsentfield{
		margin-top:25px;
	}	
	body .gform_wrapper .gform_footer {
		padding-bottom:0;
	}	
	body .gform_wrapper,	
	body .gform_wrapper .gform_footer input.button,
	body .gform_wrapper .gform_footer input[type="submit"]{
		margin-bottom:0;
	}
	#lavoraconoi-candidature-box{
		padding-top:1rem;
	}
	#contatti-cover{
		padding:3rem 0 0;
	}
	#contatti-calltoaction {
		font-size: 1.5rem;
		letter-spacing: 3px;
	}
	#contatti-social a{
		background: rgba( 0, 0, 0, .6 );
	}
	#contatti-info ul.fa-ul{
		margin-bottom:0;
	}
	#contatti-info .gform_wrapper{
		margin-top:1rem;
	}
	#sub-footer-wrapper {
		margin-top: 0;
	}




}